<?php
// This file is part of a plugin for Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Plugin language strings
 *
 * @package    mod_groupmembers
 * @copyright  2017 Dennis M. Riehle, WWU Münster
 * @copyright  2017 Jan C. Dageförde, WWU Münster
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['description'] = 'Beschreibung';
$string['groupmembers:addinstance'] = 'Neue Gruppenmitglieder-Aktivität hinzufügen';
$string['groupmembers:view'] = 'Gruppenmitglieder anzeigen';
$string['groupmembersname'] = 'Name der Mitgliederliste';
$string['listgrouping'] = 'Gruppierung';
$string['mailhidden'] = 'E-Mail-Kontakt deaktiviert';
$string['modulename'] = 'Gruppenmitglieder';
$string['modulename_help'] = 'Mit dem Gruppenmitglieder-Modul lassen sich die Mitglieder aller Gruppen einer Gruppierung auflisten.';
$string['modulenameplural'] = 'Gruppenmitglieder';
$string['nogroupsavailable'] = 'Es sind derzeit keine Gruppen zur Anzeige hinterlegt.';
$string['noowngroupsavailable'] = 'Du bist derzeit keiner Gruppe zugewiesen.';
$string['pluginadministration'] = 'Gruppenmitglieder-Administration';
$string['pluginname'] = 'Gruppenmitglieder';
$string['privacy:metadata'] = 'Das Gruppenmitgliedermodul zeigt lediglich Informationen über Gruppen und Gruppierungen an, die an anderer Stelle unabhängig vom Modul gespeichert werden.';
$string['setting_adminsettingsheading'] = 'Einstellungen';
$string['setting_defaultsheading'] = 'Standardmäßige Voreinstellungen';
$string['setting_showdeptinstdefault'] = 'Abteilungen und Institutionen anzeigen';
$string['setting_showdeptinstdefault_desc'] = 'Mit dieser Einstellung kontrollieren Sie die Voreinstellung von "Abteilungen und Institutionen anzeigen" innerhalb einer Aktivität.<br />Diese Einstellung wird nur berücksichtigt, wenn die Einstellung "E-Mail-Adressen anzeigen aktivieren" auch aktiviert ist.';
$string['setting_showdeptinstenable'] = 'Abteilungen und Institutionen anzeigen aktivieren';
$string['setting_showdeptinstenable_desc'] = 'Mit dieser Einstellung kontrollieren Sie ob die Anzeige von Abteilungen und Institutionen innerhalb einer Aktivität möglich ist oder nicht.';
$string['setting_showdescdefault'] = 'Beschreibungen anzeigen';
$string['setting_showdescdefault_desc'] = 'Mit dieser Einstellung kontrollieren Sie die Voreinstellung von "Beschreibungen anzeigen" innerhalb einer Aktivität.<br />Diese Einstellung wird nur berücksichtigt, wenn die Einstellung "E-Mail-Adressen anzeigen aktivieren" auch aktiviert ist.';
$string['setting_showdescenable'] = 'Beschreibungen anzeigen aktivieren';
$string['setting_showdescenable_desc'] = 'Mit dieser Einstellung kontrollieren Sie ob die Anzeige von Beschreibungen innerhalb einer Aktivität möglich ist oder nicht.';
$string['setting_showemaildefault'] = 'E-Mail-Adressen anzeigen';
$string['setting_showemaildefault_desc'] = 'Mit dieser Einstellung kontrollieren Sie die Voreinstellung von "E-Mail-Adressen anzeigen" innerhalb einer Aktivität.<br />Diese Einstellung wird nur berücksichtigt, wenn die Einstellung "E-Mail-Adressen anzeigen aktivieren" auch aktiviert ist.';
$string['setting_showemailenable'] = 'E-Mail-Adressen anzeigen aktivieren';
$string['setting_showemailenable_desc'] = 'Mit dieser Einstellung kontrollieren Sie ob die Anzeige von E-Mail-Adressen innerhalb einer Aktivität möglich ist oder nicht.';
$string['setting_showgroupsdefault'] = 'Anzuzeigende Gruppen';
$string['setting_showgroupsdefault_desc'] = 'Mit dieser Einstellung kontrollieren Sie die Voreinstellung von "Anzuzeigende Gruppen" innerhalb einer Aktivität.';
$string['setting_showphonedefault'] = 'Telefonnummern anzeigen';
$string['setting_showphonedefault_desc'] = 'Mit dieser Einstellung kontrollieren Sie die Voreinstellung von "Telefonnummern anzeigen" innerhalb einer Aktivität.<br />Diese Einstellung wird nur berücksichtigt, wenn die Einstellung "E-Mail-Adressen anzeigen aktivieren" auch aktiviert ist.';
$string['setting_showphoneenable'] = 'ETelefonnummern anzeigen aktivieren';
$string['setting_showphoneenable_desc'] = 'Mit dieser Einstellung kontrollieren Sie ob die Anzeige von Telefonnummern innerhalb einer Aktivität möglich ist oder nicht.';
$string['showdeptinst'] = 'Abteilungen und Institutionen anzeigen';
$string['showdesc'] = 'Beschreibungen anzeigen';
$string['showemail'] = 'E-Mail-Adressen anzeigen';
$string['showemail:allgroups'] = 'Für alle Gruppen anzeigen';
$string['showemail:no'] = 'Nein, nur interne Nachrichten';
$string['showemail:owngroup'] = 'Für die eigene Gruppe anzeigen';
$string['showfield:allgroups'] = 'Für alle Gruppen anzeigen';
$string['showfield:no'] = 'Nein';
$string['showfield:owngroup'] = 'Für die eigene Gruppe anzeigen';
$string['showgroups'] = 'Anzuzeigende Gruppen';
$string['showgroups:all'] = 'Alle Gruppen der Gruppierung';
$string['showgroups:own'] = 'Nur die eigene Gruppe';
$string['showphone'] = 'Telefonnummern anzeigen';
$string['user:contact'] = 'Kontakt';
$string['user:deptinst'] = 'Abteilung und Institution';
$string['user:desc'] = 'Beschreibung';
$string['user:descsummary'] = 'Beschreibung von {$a}';
$string['user:fullname'] = 'Vorname / Nachname';
$string['user:phone'] = 'Telefon';
